Mailinglist Archive: opensuse (2995 mails)

< Previous Next >
Re: [opensuse] Bye bye opensuse...
  • From: Anders Johansson <ajh@xxxxxxxxxx>
  • Date: Fri, 2 Nov 2007 01:20:27 +0100
  • Message-id: <200711020120.27295.ajh@xxxxxxxxxx>
On Friday 02 November 2007 01:04:39 mukul wrote:
X.Org X Server 1.4.0
Release Date: 5 September 2007

Hm

(II) LoadModule: "intel"
(II) Loading /usr/lib/xorg/modules//drivers/intel_drv.so
(II) Module intel: vendor="X.Org Foundation"
compiled for 7.2.0, module version = 2.1.1
Module class: X.Org Video Driver
ABI class: X.Org Video Driver, version 1.2
(EE) module ABI major version (1) doesn't match the server's version
(2)
(II) UnloadModule: "intel"
(II) Unloading /usr/lib/xorg/modules//drivers/intel_drv.so
(EE) Failed to load module "intel" (module requirement mismatch, 0)
(II) LoadModule: "kbd"
(II) Loading /usr/lib/xorg/modules//input/kbd_drv.so
(II) Module kbd: vendor="X.Org Foundation"
compiled for 7.2.0, module version = 1.2.2
Module class: X.Org XInput Driver
ABI class: X.Org XInput driver, version 0.7
(EE) module ABI major version (0) doesn't match the server's version
(2)

Exactly which X server are you using here? This is the output I get on a
standard 10.3 install

X Window System Version 7.2.0
Release Date: Wed Oct 24 14:18:36 UTC 2007
X Protocol Version 11, Revision 0, Release 7.2
Build Operating System: openSUSE SUSE LINUX

Not the same as yours. I do get the same module versions as you, but no error
messages about version mismatch. It looks like you're running a strange X
server, where the modules won't load. Not sure what you did to your system to
get that though

Anders

--
Madness takes its toll
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References